
.platform-ios .manual-ios-statusbar-padding{
        padding-top:20px;
      }
      .manual-remove-top-padding{
        padding-top:0px; 
      }
      .manual-remove-top-padding .scroll{
        padding-top:0px !important;
      }
      ion-list.manual-list-fullwidth div.list, .list.card.manual-card-fullwidth {
        margin-left:-10px;
        margin-right:-10px;
      }
      ion-list.manual-list-fullwidth div.list > .item, .list.card.manual-card-fullwidth > .item {
        border-radius:0px;
        border-left:0px;
        border-right: 0px;
      }
      .show-list-numbers-and-dots ul{
        list-style-type: disc;
        padding-left:40px;
      }
      .show-list-numbers-and-dots ol{
        list-style-type: decimal;
        padding-left:40px;
      }


@font-face {
  font-family: "Source Sans Pro";
  src: url("../font/SourceSansPro-Regular.ttf");
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../font/SourceSansPro-Italic.ttf");
  font-style:italic;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../font/SourceSansPro-Light.ttf");
  font-weight: 300;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../font/SourceSansPro-LightItalic.ttf");
  font-weight: 300;
  font-style:italic;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../font/SourceSansPro-Bold.ttf");
  font-weight: 600;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../font/SourceSansPro-BoldItalic.ttf");
  font-weight: 600;
  font-style:italic;
}

* {
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif!important;
}

a.product-title, a.category-title, ins, .category-title {
  text-decoration: none;
}

/*img {
  max-width: 100%;
  box-sizing:border-box;
}*/

img.banner {
  padding: 20px 20px 0 20px;
}

.chart {
  position: relative;
  color: #999;
  font-size: 14px;
  text-align: center;
}
.chart canvas {
  text-align: center;
}

.category-count {
  font-size:150%;
}

h2.category-parent {
  font-size:150%;
}

.custom-icon svg{
  stroke: #fff!important;
  .stop1{
    stop-color:#fff;
  }
  .stop2{
    stop-color:#fff;
  } 

}

p.error {
  font-style: italic;
}

.slider {
  height: 300px;
}

.sale {
  position:relative;
}
.sale .sale-badge {
  font-weight: bold;
  color: #fff;
  text-align: center;
  position: absolute;
  padding: 5px 0;
  right: 0;
  top: 0;
  width: 120px;
  background-color: rgba(0,135,255,0.3);
}